Application: gvSIG desktop - gvSIG add-on requests #354
Update raster package
02/21/2012 01:44 PM - Ignacio Brodin

Status: Closed Start date: 02/21/2012
Priority: Normal Due date:

Assignee: Joaquin del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.0.0-alpha4 Spent time: 0.00 hour
Add-on name: Formats: Gdal file formats support (org.gvsAddsiar cuidéapp)

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-
NAPSHOT-10-alpha3-all-all-j1_5.gvspki

History

#1 - 02/23/2012 02:57 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

- Assignee set to Joaquin del Cerro Murciano

Hay que cambiar:
- El numero de build no es correcto. Debe ser el 11.
- El estado no es correcto, ha de ser alpha4

las acciones a hacer serian:

cd /home/gvsig/download/projects/Raster/pool/org.gvsig.raster.gdal.app

mv gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-10-alpha3-all-all-j1_5.gvspkg
gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspkg

mv gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-10-alpha3-all-all-j1_5.gvspki
9gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspki

gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspkg
gvspkg edit gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspki

Ademas se ha afiadido la entrada:

categories=Raster, Formats

La entrada de download-url estaba mal, falbata un ".app" en la ruta dentro de la carpeta pool.

El enlace al paquete a instalar seria:

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-11-a

pha4-all-all-j1_5.gvspki

#2 - 02/24/2012 04:04 PM - Joaquin del Cerro Murciano
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-10-alpha3-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-10-alpha3-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.0.0-org.gvsig.raster.gdal.app-2.0.0-SNAPSHOT-11-alpha4-all-all-j1_5.gvspki

Intentando actualizar el numero de build y estado me he cargado los paquetes,

asi que los borro y se van a rehacer.

#3 - 02/26/2014 12:35 PM - Alvaro Anguix
- Status changed from Fixed to Closed
